Python 3.9 is now generally available.

google.appengine.api.mail.InvalidSenderError

The sender is not permitted to send mail for this application.

Inherits From: Error, expected_type